[wingide-users] Wing IDE 4.1.8 released

Wingware Support support at wingware.com
Thu Sep 6 13:39:16 MDT 2012


Wingware wrote:
>> We've just released Wing IDE version 4.1.8.  This release includes:
>
> There's a problem in the debugger in this release that affects 
> matplotlib and Django users.  If you are using one of those you may 
> want to hold off until we issue a fix for this later today.

Turns out this only affected matplotlib and it is now fixed.  If you run 
into the problem, you'll need to install 4.1.8-2.

Thanks,

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com


More information about the wingide-users mailing list